.re-venafi .two-col-grid.bg-grey {
    color: #f0f1f0;
}

.re-venafi .two-col-grid .col-wrapper {
    width: calc(100% + 30px);
    margin-left: -15px;
    overflow: hidden;
}

.re-venafi .two-col-grid .col-two {
    width: calc(50% - 30px);
    margin: 0 15px;
}

.re-venafi .two-col-grid .author-info {
    background-color: #ffffff;
    text-align: center;
    padding: 37px 20px 52px 20px;
    box-shadow: 1px 1.732px 13px 0 rgba(0, 0, 0, .1);
}

.re-venafi .two-col-grid h3 {
    text-align: center;
    margin-bottom: 41px;
}

.re-venafi .two-col-grid .author-info .img-box {
    width: 150px;
    height: 151px;
    margin: 0 auto;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #888b8d;
    padding: 0px 21px 13px 21px;
}

.re-venafi .two-col-grid .author-info .img-box img {
    width: 100%;
    height: 100%;
}
.re-venafi .two-col-grid .author-info .img-box.author-img {
  padding: 0;
}
.re-venafi .two-col-grid .author-info .img-box.author-img img {
    border-radius: 50%
}

.re-venafi .two-col-grid .author-info h5 {
    margin-top: 28px;
    font-weight: 500;
}

.re-venafi .two-col-grid .author-info ul {
    font-size: 0;
    text-align: center;
    margin-top: 11px;
}

.re-venafi .two-col-grid .author-info ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}

.re-venafi .two-col-grid .author-info .img-wrapper li .hover-img {
    display: none;

}

.re-venafi .two-col-grid .author-info .img-wrapper li a:hover .hover-img {
    display: block;
}

.re-venafi .two-col-grid .author-info .img-wrapper li a:hover .active-img {
    display: none;
}

.re-venafi .two-col-grid .author-info .img-wrapper li a .active-img {
    display: block;

}

.re-venafi .two-col-grid .author-info ul li a {
    width: 17px;
    height: 19px;
    display: inline-block;
}

.re-venafi .two-col-grid .author-info p {
    font-size: 16px;
    color: #888b8d;
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: -0.016em;
    max-width: 443px;
    width: 100%;
    margin: 13px auto 0;
}

.re-venafi .two-col-grid .author-info ul li a img {
    width: 100%;
    height: 100%;
}

.re-venafi.two-col-grid .author-info .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.re-venafi .two-col-grid .author-info {
    text-align: center;
}

.re-venafi .two-col-grid .author-info .bottom-link {
    font-size: 18px;
    color: #ffa300;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-top: 31px;
    padding-right: 27px;
    font-weight: 700;
}

.re-venafi .two-col-grid .author-info .bottom-link:hover:after {
    right: -7px;
}

.re-venafi .two-col-grid .author-info .bottom-link:after {
    content: '';
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/arrow_2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 12px;
    top: 1px;
    right: 2px;
    transition: right 0.4s ease-in-out;
}

.re-venafi .two-col-grid .info-grid .info-box {
    font-size: 0;
    margin-bottom: 29px;
    background-color: #ffffff;
    box-shadow: 1px 1.732px 13px 0 rgba(0, 0, 0, .1);
    position: relative;
    overflow: hidden;
}

.re-venafi .two-col-grid .info-grid .info-box a {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.re-venafi .two-col-grid .info-grid .img-box {
    display: inline-block;
    vertical-align: middle;
    width: 31%;
    height: 146px;
    padding-right: 3px
}

.re-venafi .two-col-grid .info-grid .img-box img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.re-venafi .two-col-grid .info-grid .content-wrapper {
    display: inline-block;
    vertical-align: middle;
    width: 69%;
    float: none;
    clear: both;
    padding: 20px 23px 25px;
}

.re-venafi .two-col-grid .info-grid .content-wrapper p {
    font-size: 18px;
    line-height: 1.35;
    color: #000000;
    font-weight: 700;
    letter-spacing: -0.016em;
    margin-top: 8px;
}

.re-venafi .two-col-grid .info-grid h6 {
    color: #007681;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -0.01em;
    position: relative;

    font-family: "Open Sans", sans-serif;
}

/*Media */

@media screen and (min-width: 1201px) {
    .re-venafi .two-col-grid {
        padding: 72px 0 94px 0px;
    }

    .re-venafi .two-col-grid .col-wrapper {
        padding-right: 1px;
    }

}

/*Responsive Media Query*/

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .two-col-grid .author-info {
        padding: 30px 30px;
    }

    .re-venafi .two-col-grid h3 {
        margin-bottom: 30px;
    }

    .re-venafi .two-col-grid .info-grid .content-wrapper p {
        font-size: 16px;
    }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .two-col-grid .author-info {
        padding: 40px 30px 40px;
    }

    .re-venafi .two-col-grid .author-info ul {
        margin-top: 11px;
    }

    .re-venafi .two-col-grid .author-info h5 {
        margin-top: 12px;
    }

    .re-venafi .two-col-grid .author-info .bottom-link {
        font-size: 16px;
        margin-top: 24px
    }

    .re-venafi .two-col-grid .info-grid .content-wrapper {
        padding: 20px 20px;
    }

    .re-venafi .two-col-grid .info-grid .content-wrapper p {
        font-size: 16px;
    }

    .re-venafi .two-col-grid h3 {
        margin-bottom: 30px;
    }

    .re-venafi .two-col-grid .info-grid .info-box {
        margin-bottom: 26px;
    }

    .re-venafi .two-col-grid .author-info p {

        font-size: 14px;
    }

    .re-venafi .two-col-grid .info-grid .content-wrapper p {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .two-col-grid .info-grid .content-wrapper p {
        font-size: 14px;
    }

    .re-venafi .two-col-grid .info-grid .content-wrapper p {
        font-size: 16px;

    }

    .re-venafi .two-col-grid .author-info .bottom-link {
        font-size: 16px;
    }

    .re-venafi .two-col-grid .col-two {
        width: 100%;
        margin: 0 0 0px 0;
    }

    .re-venafi .two-col-grid .col-two:last-child {

        margin: 0 0;
    }

    .re-venafi .two-col-grid .col-wrapper {
        width: 100%;
        margin-left: 0px;
    }

    .re-venafi .two-col-grid .author-info .bottom-link {
        margin-top: 20px;
    }

    .re-venafi .two-col-grid h3 {
        margin: 0 0 30px 0;
    }

    .re-venafi .two-col-grid .author-info {
        padding: 30px 20px;
    }

    .re-venafi .two-col-grid .author-info h5 {
        margin-top: 12px;
    }

    .re-venafi .two-col-grid .author-info p {
        margin-top: 13px;
        max-width: 100%;
        font-size: 14px;
    }

    .re-venafi .two-col-grid .author-info .bottom-link {
        margin-top: 20px;
    }

    .re-venafi .two-col-grid h3 {
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .two-col-grid .info-grid .content-wrapper {
        width: 72%;
    }

    .re-venafi .two-col-grid .info-grid .img-box {
        width: 28%;
    }

}

@media screen and (min-width: 595px) and (max-width: 481px) {
    .re-venafi .two-col-grid .info-grid .content-wrapper {
        width: 72%;
    }

    .re-venafi .two-col-grid .info-grid .img-box {
        width: 28%;
    }
}

@media screen and (max-width: 595px) {

    .re-venafi .two-col-grid .info-grid .content-wrapper p {
        font-size: 14px;
    }

    .re-venafi .two-col-grid .author-info h5 {
        font-size: 16px;
    }

    .re-venafi .two-col-grid .author-info p {
        font-size: 14px;
    }

    .re-venafi .two-col-grid .author-info .bottom-link {
        font-size: 16px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .two-col-grid .author-info .img-box {
        width: 100px;
        height: 100px;
        max-width: 200px;
        margin: 20px auto 0;
        padding: 0 14px 10px 15px;
        display: block;
    }

    .re-venafi .two-col-grid .info-grid .content-wrapper {
        text-align: center;
        width: 100%;
        float: none;
        clear: both;
        padding: 20px 20px 0;
    }

    .re-venafi .two-col-grid .info-grid .img-box {
        display: block;

        width: 100%;
        max-width: 200px;
        height: 146px;
        margin: 30px auto 0;
    }

    .re-venafi .two-col-grid .info-grid .info-box {
        padding-bottom: 30px;
    }
}
